Bug 178829 - Want removable device mount/unmount via right-click menu
Want removable device mount/unmount via right-click menu
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: nautilus (Show other bugs)
4.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tomáš Bžatek
desktop-bugs@redhat.com
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-01-24 12:42 EST by Toralf
Modified: 2015-03-03 17:27 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-20 12:13:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Toralf 2006-01-24 12:42:58 EST
Description of problem:
One of the most convenient features of GNOME 2.2 (and older) was the way
removable devices (or user-mountable filesystems on a fix disk for that matter)
could be mounted/unmounted/ejected via the desktop right-click menu.

For some strange reason, this has in RHEL 4/the newer GNOME releases been
replaced by an MS Windows style "Computer" icon that's a lot more cumbersome to
use. You have to locate the icon (possibly move windows that are in the way
first), double click on that, then point correctly at another icon before you
get the correct context menu to do the actual job. Compare that with just
pointing anywhere in the desktop and clicking with the right button...

Please give me back the "Disks" submenu of the right-click menu!

Yes, I know devices may also be auto-mounted, but often it is desirable to
disable this feature to get more control over what is going on

Version-Release number of selected component (if applicable):
2.8.0-3


How reproducible:
N/A
Comment 1 Jiri Pallich 2012-06-20 12:13:03 EDT
Thank you for submitting this issue for consideration in Red Hat Enterprise Linux. The release for which you requested us to review is now End of Life. 
Please See https://access.redhat.com/support/policy/updates/errata/

If you would like Red Hat to re-consider your feature request for an active release, please re-open the request via appropriate support channels and provide additional supporting details about the importance of this issue.

Note You need to log in before you can comment on or make changes to this bug.